sys-apps/
elivepatch-client

Live patch installer client working with elivepatch-server

https://wiki.gentoo.org/wiki/Elivepatch

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.1 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.1 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
0.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (41 total) failed REQUIRED_USE: python_targets_python3_6
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (41 total) failed REQUIRED_USE: python_targets_python3_6

Package Metadata

Changelog